@charset "UTF-8";
/*
	Show for tablet landscape up
*/
@media only screen and (min-width: 64.063em) {

}
/*
	Show for tablet landscape
*/
@media only screen and (min-width: 48.063em) and (max-width: 64em) {
	.side-panel .download-register {
		padding: 39px 12px 30px;
	}
	.side-panel .download-register h3 { 
		font-size: 21px;
		margin-bottom: 236px;
	}
	.side-panel .register-interest h3 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.side-panel .register-interest .button {
		padding-left: 10px;
		padding-right: 10px; 
		text-align: center;
	}
	.side-panel .register-interest .button .fa {
		display: none;
	}
}
/*
	Show for tablet portrait
*/
@media only screen and (min-width: 40.063em) and (max-width: 48.05em) {
	.side-panel .download-register {
		padding: 39px 12px 30px;
	}
	.side-panel .download-register h3 { 
		font-size: 21px;
		margin-bottom: 236px;
	}
	.side-panel .register-interest h3 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.side-panel .register-interest .button {
		padding-left: 10px;
		padding-right: 10px; 
		text-align: center;
	}
	.side-panel .register-interest .button .fa {
		display: none;
	}
}
/*
	Show for tablet mobile
*/
@media only screen and (max-width: 40em) {
.contain-to-grid .top-bar { padding-left: 0px; padding-right: 0px;}
.top-bar-section .menu-call-to-action .call-to-action-text { padding-left: 18px;}
.top-bar-section .menu-call-to-action .fa { display: none;}
.home-feature-wrapper { background: url(../images/homepage/slide-1-mobile.jpg); background-position: bottom right; }
.home-feature-wrapper .home-feature-container { height: 100%; background: rgba(0,26,75,.52);}
.home-feature-wrapper .heading-wrapper { width: 80%;}
.home-feature-wrapper h2 {font-size: 2.25rem; line-height: 2.3rem; padding-top: 20px;}
.home-feature-wrapper h3 { font-size: 1rem; }
.home-feature-wrapper .button {-webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px; font-size: 1rem;}
.home-feature-wrapper .button .fa { padding-top: 0px; }
h1 {font-size: 1.7rem; line-height: 2rem; font-weight: 400; padding-bottom: 8px;text-align: center;}
.main-content-wrapper h1 { width: 100%;}
h2 {font-size: 1.4rem; line-height: 1.8rem; font-weight: 400;}
p { font-size: .85rem; line-height: 1.8rem;}
.side-panel-wrapper { padding-left: 0px; padding-right: 0px;}
.side-panel .download-register h3 { font-size: 1.7rem;}
.footer-promo-wrapper .content { margin-top: 20px;}
.footer-promo-wrapper .content h3 { font-size: 1.1rem; line-height: 1.5rem;}
.footer-promo-wrapper .content p { font-size: .9rem; line-height: 1.7rem;}
.footer-promo-wrapper .call-to-action {}
.footer-promo-wrapper .call-to-action a { width: 100%; font-size: 1rem; display: inline-block;}
.copyright-bar-wrapper .website-provider-info { text-align: center;}
.copyright-bar-wrapper p { text-align: center;}
.home-feature-wrapper h4 { margin-top: 92px; font-size: 0.9375rem;}
}
@media only screen and (min-width: 43.6875em) and (max-width: 52.1875em) {
	.h-list .nav-link, .h-list .menu-link {
   		padding-left: 8px;
    	padding-right: 8px;
	}
	.top-bar-section .menu-call-to-action {
		display: none;
	}
	.top-bar-section li:not(.has-form) a:not(.button) { font-size: 0.875rem;}

}

